[ver]
versionNumber	= 16.2.0.0

;Need visual Build to modify
version		=trial
channelName	=easeus
marketName	=abroad
versionFrom	=easeus
product-code	=RE-DRW-TRIL-WIN 
SelLanguage	=

;Need setup to modify
lessThanIE9	= 0
xurlPageID	=
;1014
SetupBuildTime	=
;for epm
ShowAd		= -1

TreeType	= 1



qq1=j7i4fhAbPxI0LkMLh5nAtw==
qq2=ZWuieLLDUfGnJtOVO7VRsQ==
